Librenms Hata

Hello, it is giving error, can you help me?

I don’t understand. Where do you have that? At upgrading or from installation ?

The man after the database installation gives this error in the build database section

What version of mysql/mariadb are you using ?

vi /etc/mysql/mariadb.conf.d/50-server.cnf